Subject: [RAI] EarlyBird registration deadline for SIPit 31 is Monday August 18

From: Robert Sparks <[email-masked]>
Date: Mon, 11 Aug 2014 10:07:41 -0500

The Early Bird registration deadline for SIPit 31 is Monday August 18.

If you haven't already registered, please do so as soon as you can.

RjS
> SIPit 31 will be held in Nice, France Sep 28 - Oct 3, 2014.
> The event will be hosted by ETSI.
>
> More information, and the registration page,  is available at
> <http://www.etsi.org/news-events/events/750-sipit-31>
> Please take advantage of the opportunity to register early.
>
> In addition to the normal team-to-team testing at the event,
> we will be concentrating on several specific interoperability areas:
> * Nat and Firewall Traversal using Outbound, TURN, and STUN
> * RTCWeb
> * Advanced Video scenarios
> * Use of TLS and DTLS
>
> If you're planning to attend and have other areas you would like
> have a multi-team focus session around, please let me know.
>
> RjS